<!DOCTYPE HTML>
<html lang="en">
	<head>
		<meta charset="UTF-8">
		<title>блог программиста</title>
		<link rel="stylesheet" href="main.css">
	</head>
	
	<body>
		
		<div class="header" id="#top">
			<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Provident dignissimos ipsa cupiditate odit, maiores soluta enim in quibusdam, autem officia.</p>
		</div>
		<div class="menu" class="border">
		
		
		<ul class="menu__list">
			<li class="menu__point"><a href="../Ex1/EX1.html">старая страница</a></li>
			<li class="menu__point"><a href="../Ex1/contacts.html">контакты</a></li>
			<li class="menu__point"><a href="../Ex1/registry.html">регистрация</a></li>
			<li class="menu__point"><a href="../Ex1/products.html">продукты</a></li>
			<li class="menu__point"><a href="" target="_blank">пустая</a></li>
			<li class="menu__point"><a href="../EX5/flex.html">Флекс</a></li>
		</ul>
	
		</div>
		
		<div class="content">
			<h1 class="border">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dignissimos odit maxime a. Laborum tenetur odio, quae, rem cumque ut quos accusamus labore, eos natus inventore excepturi. Quis deleniti dignissimos necessitatibus, nulla omnis veniam architecto modi unde aut obcaecati nihil accusamus et adipisci itaque molestias voluptatem suscipit rerum, vero natus maiores.</h1>
		
		<br>	
		
		<div class="border">
		
			<img class="cart" src="https://sun9-35.userapi.com/impf/c638422/v638422511/4373c/stfiymEg24M.jpg?size=1620x2160&quality=96&sign=d5f9b0c4b6f1c0b565a5bbe324145180&type=album" alt="">
			
			<h2 class="heading">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Vitae, beatae, eum? Perferendis tempore, cupiditate alias?</h2>
			<br>
			
			
			<p class="par">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit porro voluptatibus accusamus fuga non aspernatur, nesciunt rem ratione earum quisquam, ad. Temporibus itaque reiciendis excepturi maxime magnam error, aliquam animi quis officiis sint, et facere voluptatum magni rem quae a perspiciatis, nulla aliquid porro asperiores dignissimos, tenetur. Repellendus consectetur iusto libero officiis accusantium temporibus assumenda molestias magni repellat doloremque earum autem, magnam quaerat incidunt adipisci. Inventore esse nostrum explicabo fugiat, amet suscipit quasi ipsam repellendus. Odio, distinctio fugiat. Optio aliquid quaerat, nesciunt nostrum tempore vel aspernatur impedit! Voluptates aperiam, animi porro eligendi expedita, commodi repudiandae recusandae provident, necessitatibus, voluptatum natus saepe inventore eius possimus autem. Odio perspiciatis quis dicta, repudiandae, voluptate minus quia, sunt eius, veniam obcaecati facilis voluptatem? Commodi quis necessitatibus assumenda tempora, quo sed, dolorum quam libero similique, aspernatur possimus, cupiditate? Vero enim nam molestiae libero consequuntur, obcaecati magni labore asperiores, soluta sit culpa quis tenetur laborum omnis. Quisquam magni officia reprehenderit error impedit mollitia perspiciatis neque, consequatur quo inventore ullam natus facere voluptates minima dolores assumenda ad a molestias fuga. Aut nesciunt, inventore vel id est libero ab cumque ipsam laudantium aliquam earum possimus in harum animi, voluptatem dolore neque iure, facilis quidem quisquam temporibus exercitationem! Atque porro modi fuga possimus, mollitia consectetur tenetur asperiores. Expedita quaerat placeat recusandae illo, quas repellat eius neque rem quidem dicta repudiandae autem quos quod corporis fuga vero, cupiditate voluptatibus fugit eos maxime consequuntur ducimus deserunt. Odio est totam, beatae similique iure, qui neque. In repellendus iste aliquam sint, magnam ex, perspiciatis odit. Repellendus quas voluptates at. Ut nam quis minus, quasi aperiam molestiae dignissimos a dolore rem iure enim officiis consequatur modi, quos mollitia consequuntur nihil minima veritatis eos voluptatibus, temporibus molestias laborum. Obcaecati numquam delectus nam error dolore recusandae, repellat voluptates esse in cum, mollitia facilis veniam eius corporis aperiam. Ex ad, numquam officia minima, molestias saepe, libero hic fugiat totam deserunt sed velit blanditiis in dolores vel quos praesentium animi? A beatae in reiciendis ipsa, alias culpa nobis quisquam aut! Nobis, repellat. Voluptatem sapiente velit facere dignissimos reprehenderit atque assumenda ab illum enim modi delectus, incidunt quo beatae, ex libero voluptatibus perferendis quia odit placeat laborum, nam rerum dolore aperiam debitis? Id natus vel facere officiis quas quisquam, ut non reiciendis aperiam, neque voluptatum rem minus iste? Quisquam omnis assumenda illum dolorem perferendis reiciendis beatae aspernatur quia vitae et, maiores ipsum dignissimos mollitia laborum doloremque, nemo praesentium voluptatibus ducimus voluptate impedit sit a labore id accusamus. Ullam accusantium magnam dolores molestiae ipsa quae corrupti laudantium. Ipsa corrupti dolorem praesentium, soluta sint nulla, qui tempora ipsum rerum quod consectetur quasi! Dolorem, consequatur eos est. Excepturi magnam inventore quae esse dolor nihil, quaerat est itaque, unde, quisquam sit quas. Laborum numquam veritatis aliquam rerum beatae illum fuga fugiat quia sapiente veniam doloribus ex vero odit inventore ipsa eligendi explicabo, dolore perferendis dignissimos voluptatibus voluptates quos! Voluptatem molestiae quisquam reprehenderit quibusdam, quam inventore, non, perspiciatis deleniti consequuntur quo nisi rem facere dolorum. Qui debitis sit a beatae praesentium voluptate facilis sint ut animi accusantium quas illo possimus eaque facere eum voluptatibus deserunt assumenda tempora, dolores ullam, eos. Debitis eaque consectetur, porro sit ad accusamus perferendis iusto itaque, quis dolorum eos quam necessitatibus officiis magni placeat. Nihil officiis tempore quia, voluptatem minima amet dolorem, vitae culpa itaque illo suscipit incidunt nam doloremque.</p>
		</div>
		
		<br>
		
		<div class="border">
			<h2 class="heading">Consequatur aut, tenetur quas reiciendis ipsam ratione consectetur id nihil numquam suscipit? Pariatur, vel, magni.	</h2>
			<br>
			<p class="par">Architecto temporibus adipisci atque molestias porro iste, deserunt, blanditiis, mollitia vitae error cum odit fuga? Quasi suscipit fugit quos veniam eos, aliquam, repudiandae omnis praesentium rem magni sit, quisquam hic numquam iste rerum molestias dolorem sapiente. Delectus soluta quis, deserunt. Illum, aliquid! Distinctio, praesentium assumenda voluptatibus necessitatibus, quidem explicabo. Ipsum eaque harum, soluta itaque illo, laudantium similique numquam, earum culpa quisquam amet, optio sed. Et placeat maiores inventore libero. Eum quibusdam sunt a esse nam optio, libero ea error eligendi sit nulla repellat? Possimus laborum nihil tenetur aut sit alias, unde molestias obcaecati incidunt et doloremque, odio quisquam. Fugit dolor voluptas, perferendis quidem similique numquam illo sunt distinctio atque a autem veritatis quibusdam! Ducimus temporibus, numquam voluptas. Ex asperiores harum eligendi sit, unde illum libero, natus earum, nisi, quos molestiae magnam ut rerum officiis at. Ut recusandae, impedit soluta! Voluptatibus suscipit ea sit esse exercitationem molestias vero consectetur, praesentium necessitatibus?</p>
		</div>
		
		<br>
		
		<div class="border">
			<h2 class="heading">Sint vitae et quae quas minima? Consequuntur esse, inventore iure voluptate recusandae, cumque nisi unde.</h2>
			<br>
			<p class="par">Architecto eaque voluptatem voluptatum beatae reiciendis illum dolore excepturi modi aliquam, debitis omnis consequatur itaque, molestiae voluptas tempora asperiores corporis? Amet nam eveniet, beatae quaerat eos perspiciatis earum sapiente architecto aperiam doloribus. Illum molestiae eveniet, enim, possimus architecto ratione consequuntur sint numquam quam accusamus. Aspernatur, aliquid, optio! Vero rem dolorem expedita deserunt magnam qui corrupti nam, doloribus quam repudiandae dolores, accusamus nulla. Nostrum cumque, quidem quos quae qui impedit, ipsum consectetur vel ullam ut repellat! Sit animi expedita exercitationem tenetur quidem modi ipsa quo illo et, at, numquam cum neque odio. Esse sapiente iste consequuntur similique ipsa! Culpa facere, laudantium. Ab modi dolore, deserunt, voluptates unde accusamus tenetur, vitae eveniet ad obcaecati natus libero optio facilis culpa quis veritatis recusandae nemo blanditiis magni iure, voluptatum beatae. Recusandae ratione sit consequatur mollitia veniam expedita obcaecati dolor optio nulla minima unde sequi, eaque explicabo quos adipisci. In exercitationem ipsum esse, dolorem deserunt?</p>
		</div>	
			
		</div>
		
	<br>	
	<div class="footer">все права защищены &copy;</div>
	</body>
	
	<a href="#top">&#94;вверх</a>
</html>